Subject: Re: bug#43726: 28.0.50; Misaligned read/unread items in Gnus group buffer

From: Lars Ingebrigtsen <[email-masked]>
Date: Wed, 30 Sep 2020 19:20:24 +0200

Pankaj Jangid <[email-masked]> writes:

> The problem has disappeared on the latest build. I tried to revert to the
> commit specified in the bug-report but the problem wasn't there as
> well.
>
> It was like this earlier - https://imgur.com/a/wkbj9cc

Looks like Emacs picked a font where the bold space character was wider
than the non-bold space character.  :-/

I'm guessing this was because of an odd set of installed fonts or
something?  In any case, I guess there's nothing to be done here, so I'm
closing thing bug report.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no